@charset "UTF-8";
/*=====================
各コンテンツトップ
======================*/
@media screen and (max-width: 767px) {
  .mainvisual {
    width: 100%;
  }
  .mainvisual img {
    width: 100%;
    height: auto;
  }
  .mainvisual.normal {
    margin-bottom: 40px;
  }

  .contents_top_menu li {
    margin: 0 10px 40px 10px;
    display: block;
  }
  .contents_top_menu li h2 {
    font-size: 2.5rem;
    line-height: 3.5rem;
    padding: 10px 0 5px 0;
  }
  .contents_top_menu li img {
    width: 99%;
    height: auto;
    box-shadow: 5px 5px #595858;
  }
  .contents_top_menu li a {
    color: #fff;
    display: block;
    text-decoration: none;
  }
}
@media screen and (min-width: 768px) {
  .mainvisual {
    width: 100%;
  }
  .mainvisual img {
    width: 100%;
    height: auto;
  }
  .mainvisual.normal {
    margin-bottom: 60px;
  }

  .contents_top_menu li {
    margin: 0 0 50px 0;
    width: 360px;
    display: inline-block;
    vertical-align: top;
  }
  .contents_top_menu li:nth-child(odd) {
    margin: 0 19px 50px 0;
  }
  .contents_top_menu li h2 {
    font-size: 2.4rem;
    padding: 12px 0;
  }
  .contents_top_menu li img {
    width: 355px;
    height: auto;
    box-shadow: 5px 5px #595858;
  }
  .contents_top_menu li a {
    color: #fff;
    display: block;
    text-decoration: none;
  }
  .contents_top_menu li p {
    line-height: 2.2rem;
    letter-spacing: 0.1rem;
  }
}
/*=====================
TOP
======================*/
@media screen and (max-width: 767px) {
  #top .container .main-column .link_japanese {
    display: none;
  }
}
/*=====================
sub-page
=====================*/
@media screen and (max-width: 767px) {
  section .half .left,
section .half .right {
    float: none;
  }
}
@media screen and (min-width: 768px) {
  section .half:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
  }
  section .half div {
    width: 355px;
  }
  section .half div img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  section .half div p {
    margin-bottom: 20px;
  }
  section .full img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  section .full p {
    margin-bottom: 20px;
  }
}
/*=====================
Brands - top
=====================*/
@media screen and (max-width: 767px) {
  #brands .contents .brands_top_menu {
    width: auto;
    margin: 0 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #brands .contents .brands_top_menu li {
    text-align: center;
    margin-bottom: 5vw;
    width: 28vw;
    height: 28vw;
    /* brands */
  }
  #brands .contents .brands_top_menu li a.products {
    background-size: 100% auto;
    box-sizing: border-box;
    display: block;
    text-indent: -9999px;
    border: 1px solid #9e9e9f;
    background-position: center top;
    box-shadow: 4px 4px #595858;
    width: 100%;
    height: 100%;
  }
  #brands .contents .brands_top_menu li a {
    text-decoration: none;
  }
  #brands .contents .brands_top_menu li a h2 {
    color: #fff;
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  #brands .contents .brands_top_menu li.yoichi a {
    background-image: url(../img/brands/brands_menu_yoichi.png);
  }
  #brands .contents .brands_top_menu li.miyagikyo a {
    background-image: url(../img/brands/brands_menu_miyagikyo.png);
  }
  #brands .contents .brands_top_menu li.taketsuru a {
    background-image: url(../img/brands/brands_menu_taketsuru.png);
  }
  #brands .contents .brands_top_menu li.ftb a {
    background-image: url(../img/brands/brands_menu_ftb.png);
  }
  #brands .contents .brands_top_menu li.thenikka a {
    background-image: url(../img/brands/brands_menu_thenikka.png);
  }
  #brands .contents .brands_top_menu li.supernikka a {
    background-image: url(../img/brands/brands_menu_super.png);
  }
  #brands .contents .brands_top_menu li.coffeygrain a {
    background-image: url(../img/brands/brands_menu_coffeygrain.png);
  }
  #brands .contents .brands_top_menu li.coffeygin a {
    background-image: url(../img/brands/brands_menu_coffeygin.png);
  }
  #brands .contents .brands_top_menu li.nikkadays a {
    background-image: url(../img/brands/brands_menu_nikkadays.png);
  }
  #brands .notice {
    text-align: center;
    font-size: 1.3rem;
    margin: 0 10px;
  }
}
@media screen and (min-width: 768px) {
  #brands .contents .brands_top_menu {
    width: 100%;
    font-size: 0;
  }
  #brands .contents .brands_top_menu li {
    display: inline-block;
    vertical-align: top;
    width: 230px;
    margin: 0 25px 35px 0;
    /* brands */
  }
  #brands .contents .brands_top_menu li:nth-child(3n) {
    margin: 0 0 35px 0;
  }
  #brands .contents .brands_top_menu li a.products {
    box-sizing: border-box;
    display: block;
    width: 226px;
    height: 226px;
    text-indent: -9999px;
    border: 1px solid #9e9e9f;
    background-position: center top;
    box-shadow: 4px 4px #595858;
  }
  #brands .contents .brands_top_menu li a.products:hover {
    background-position: center bottom;
  }
  #brands .contents .brands_top_menu li a {
    text-decoration: none;
  }
  #brands .contents .brands_top_menu li a h2 {
    font-size: 1.8rem;
    line-height: 2.4rem;
    text-align: center;
    color: #fff;
  }
  #brands .contents .brands_top_menu li.yoichi a {
    background-image: url(../img/brands/brands_menu_yoichi.png);
  }
  #brands .contents .brands_top_menu li.miyagikyo a {
    background-image: url(../img/brands/brands_menu_miyagikyo.png);
  }
  #brands .contents .brands_top_menu li.taketsuru a {
    background-image: url(../img/brands/brands_menu_taketsuru.png);
  }
  #brands .contents .brands_top_menu li.ftb a {
    background-image: url(../img/brands/brands_menu_ftb.png);
  }
  #brands .contents .brands_top_menu li.thenikka a {
    background-image: url(../img/brands/brands_menu_thenikka.png);
  }
  #brands .contents .brands_top_menu li.supernikka a {
    background-image: url(../img/brands/brands_menu_super.png);
  }
  #brands .contents .brands_top_menu li.coffeygrain a {
    background-image: url(../img/brands/brands_menu_coffeygrain.png);
  }
  #brands .contents .brands_top_menu li.coffeygin a {
    background-image: url(../img/brands/brands_menu_coffeygin.png);
  }
  #brands .contents .brands_top_menu li.nikkadays a {
    background-image: url(../img/brands/brands_menu_nikkadays.png);
  }
  #brands .notice {
    text-align: center;
    font-size: 1.3rem;
  }
}
/*=====================
Brands - Japanese whisky
=====================*/
@media screen and (max-width: 769px) {
  .about_jw_wrap.index {
    margin: 0 15px 30px 15px;
  }
}
@media screen and (min-width: 768px) {
  .about_jw_wrap.index {
    margin-bottom: 50px;
  }
}
.about_jw_wrap.index .title {
  color: #ba9326;
}
.about_jw_wrap.detail {
  margin-top: 2em;
}
.about_jw_wrap.detail p {
  line-height: 1.5;
  font-size: 1.3rem;
}
@media screen and (min-width: 768px) {
  .about_jw_wrap.detail p {
    font-size: 1.5rem;
  }
}
.about_jw_wrap.detail p.genre {
  border: 1px solid #fff;
  display: inline-block;
  text-align: center;
  margin-bottom: 10px;
  width: 150px;
}
@media screen and (min-width: 768px) {
  .about_jw_wrap.detail p.genre {
    width: 160px;
  }
}
.about_jw_wrap p {
  line-height: 1.5;
  letter-spacing: 0.1rem;
}
.about_jw_wrap p.title {
  font-size: 115%;
  margin-bottom: 15px;
}
.about_jw_wrap a {
  color: #74a6ff;
}

.modal_jw_wrap {
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .modal_jw_wrap {
    padding: 50px;
  }
}
.modal_jw_wrap p {
  line-height: 2rem;
  letter-spacing: 0.1rem;
}
@media screen and (min-width: 768px) {
  .modal_jw_wrap p {
    line-height: 3rem;
    letter-spacing: 0.15rem;
  }
}
.modal_jw_wrap p.title {
  font-size: 120%;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .modal_jw_wrap p.title {
    margin-bottom: 15px;
  }
}
.modal_jw_wrap a {
  color: #fff;
}

iframe.mfp-iframe {
  border: 1px solid #9e9e9f;
  background-position: center top;
  box-shadow: 4px 4px #595858;
  height: 50%;
}
@media screen and (max-width: 767px) {
  iframe.mfp-iframe {
    width: 90% !important;
    height: 90% !important;
    right: 0;
    margin: auto;
  }
}

/*=====================
Brands - sub
=====================*/
@media screen and (max-width: 767px) {
  #brands .contents.brands.sub section {
    margin: 0 10px;
    padding: 0 0 50px 0;
  }
  #brands .contents.brands.sub section.introduce h1 {
    margin: 30px auto;
    text-align: center;
    /* brand-sub logo ==================*/
  }
  #brands .contents.brands.sub section.introduce h1 .yoichi {
    width: 136px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 .miyagikyo {
    width: 155px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 .taketsuru {
    width: 125px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 .ftb {
    width: 200px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 .thenikka {
    width: 120px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 .super {
    width: 165px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 .nikkadays {
    width: 140px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox {
    font-size: 0;
    text-align: center;
  }
  #brands .contents.brands.sub section.introduce ul.logobox li {
    display: inline-block;
    width: 49%;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm {
    margin: 30px auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm li h1 {
    margin: 0;
    width: auto;
    text-align: center;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm li h1 .cg {
    width: 144px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm li h1 .cm {
    width: 134px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv {
    margin: 30px auto;
    width: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv li h1 {
    margin: 0;
    width: auto;
    text-align: center;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv li h1 .cj {
    width: 113px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv li h1 .cv {
    width: 113px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce p {
    font-size: 1.4rem;
  }
  #brands .contents.brands.sub section.introduce .taketsuru_photo {
    float: right;
    margin-left: 30px;
  }
  #brands .contents.brands.sub section.introduce .photo_image {
    float: right;
    width: 150px;
    height: auto;
    margin: 0 0 10px 15px;
  }
  #brands .contents.brands.sub section.note {
    position: relative;
  }
  #brands .contents.brands.sub section.note .bottle {
    position: relative;
    text-align: center;
    margin-bottom: 25px;
  }
  #brands .contents.brands.sub section.note .bottle img {
    /* bottle================= */
  }
  #brands .contents.brands.sub section.note .bottle img.yoichi {
    width: 70px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.miyagikyo {
    width: 75px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.taketsuru {
    width: 70px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.ftb {
    width: 107px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.thenikka {
    width: 83px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.super {
    width: 137px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.cgcm {
    width: 75px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.cjcv {
    width: 75px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.nikkadays {
    width: 100px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .tasgingnote {
    width: auto;
  }
  #brands .contents.brands.sub section.note .tasgingnote h2 {
    font-size: 2rem;
    line-height: 2.4rem;
    margin-bottom: 10px;
    text-align: center;
  }
  #brands .contents.brands.sub section.note .tasgingnote h2 .discontinued {
    display: block;
    font-size: 1.2rem;
    color: #ff0000;
  }
  #brands .contents.brands.sub section.note .tasgingnote h2 span.limited {
    color: #a6903a;
    display: block;
    font-size: 1.4rem;
  }
  #brands .contents.brands.sub section.note .tasgingnote .spec {
    font-size: 1.4rem;
    margin-bottom: 15px;
    text-align: center;
  }
  #brands .contents.brands.sub section.note .tasgingnote .text {
    border-top: 1px solid #fff;
    padding: 15px 0;
  }
}
@media screen and (min-width: 768px) {
  #brands .contents.brands.sub {
    padding: 0 0 50px 0;
  }
  #brands .contents.brands.sub section.introduce .logo {
    margin: 60px auto 65px auto;
    text-align: center;
    /* brands logo=============== */
  }
  #brands .contents.brands.sub section.introduce .logo img.yoichi {
    width: 176px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce .logo img.miyagikyo {
    width: 200px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce .logo img.taketsuru {
    width: 283px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce .logo img.ftb {
    width: 240px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce .logo img.thenikka {
    width: 150px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce .logo img.super {
    width: 215px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce .logo img.nikkadays {
    width: 190px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox {
    font-size: 0;
    text-align: center;
  }
  #brands .contents.brands.sub section.introduce ul.logobox li {
    display: inline-block;
    width: 49%;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm {
    margin: 60px auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm li h1 {
    margin: 0;
    width: auto;
    text-align: center;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm li h1 .cg {
    width: 268px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cgcm li h1 .cm {
    width: 248px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv {
    margin: 60px auto;
    width: 470px;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv li h1 {
    margin: 0;
    width: auto;
    text-align: center;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv li h1 .cj {
    width: 142px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce ul.logobox.cjcv li h1 .cv {
    width: 142px;
    height: auto;
  }
  #brands .contents.brands.sub section.introduce h1 {
    font-size: 25px;
    text-align: center;
    margin-bottom: 35px;
  }
  #brands .contents.brands.sub section.introduce p {
    font-size: 17px;
    line-height: 3rem;
    margin: 0 0 0 30px;
    text-align: justify;
  }
  #brands .contents.brands.sub section.introduce .taketsuru_photo {
    float: right;
    margin-left: 30px;
  }
  #brands .contents.brands.sub section.introduce .photo_image {
    float: right;
    width: 180px;
    height: auto;
    margin: 8px 0 10px 15px;
  }
  #brands .contents.brands.sub section.note {
    position: relative;
    margin-top: 70px;
  }
  #brands .contents.brands.sub section.note .bottle {
    float: left;
    width: 228px;
    text-align: center;
  }
  #brands .contents.brands.sub section.note .bottle img {
    display: block;
    margin: 0 auto;
    /* bottle ===================*/
  }
  #brands .contents.brands.sub section.note .bottle img.yoichi {
    width: 116px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.miyagikyo {
    width: 118px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.taketsuru {
    width: 116px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.ftb {
    width: 138px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.thenikka {
    width: 116px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.super {
    width: 184px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.cgcm {
    width: 116px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.cjcv {
    width: 116px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .bottle img.nikkadays {
    width: 122px;
    height: auto;
  }
  #brands .contents.brands.sub section.note .tasgingnote {
    float: right;
    width: 515px;
  }
  #brands .contents.brands.sub section.note .tasgingnote h2 {
    font-size: 2.4rem;
    margin-bottom: 10px;
  }
  #brands .contents.brands.sub section.note .tasgingnote h2 .discontinued {
    font-size: 1.4rem;
    color: #ff0000;
  }
  #brands .contents.brands.sub section.note .tasgingnote h2 span.limited {
    color: #a6903a;
    display: block;
    font-size: 1.6rem;
  }
  #brands .contents.brands.sub section.note .tasgingnote .spec {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  #brands .contents.brands.sub section.note .tasgingnote .text {
    border-top: 1px solid #fff;
    padding: 15px 0;
    text-align: justify;
  }
  #brands .contents.brands.sub section.note.align-top .bottle {
    float: left;
  }
  #brands .contents.brands.sub section.note.align-top .tasgingnote {
    position: relative;
    float: right;
  }
  #brands .notice {
    margin-top: 50px;
  }
}
/*=======================
Distrlleries
=======================*/
@media screen and (max-width: 767px) {
  #distilleries .mainvisual {
    text-align: center;
  }
  #distilleries .mainvisual.yoichi {
    margin-bottom: 35px;
  }
  #distilleries .contents {
    margin: 0 10px;
    /* 余市 */
    /* 宮城峡 */
  }
  #distilleries .contents h1 {
    text-align: center;
    margin: 30px auto;
  }
  #distilleries .contents .information {
    border-top: 1px dotted #fff;
    padding-top: 30px;
  }
  #distilleries .contents .information section {
    border-bottom: 1px dotted #fff;
    margin-bottom: 30px;
    padding: 0 0 30px;
  }
  #distilleries .contents .access section {
    margin-bottom: 30px;
  }
  #distilleries .contents .access section .gmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  #distilleries .contents .access section .gmap iframe,
#distilleries .contents .access section .gmap object,
#distilleries .contents .access section .gmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #distilleries .contents .access section .request {
    margin: 20px auto 0 auto;
  }
  #distilleries .contents .access section .request .ttl {
    color: #ba9326;
    text-align: left;
    font-size: 1.8rem;
    margin: 0 0 10px 0;
  }
  #distilleries .contents .faq {
    background-image: url(../img/distilleries/section_bg_line.png);
    background-position: top center;
    background-repeat: no-repeat;
    margin: 35px auto 35px auto;
    padding: 35px 0 0 0;
  }
  #distilleries .contents .faq section .faq_inner {
    width: auto;
    margin: 0 auto 50px auto;
  }
  #distilleries .contents .faq section .faq_inner h3 {
    color: #fff;
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap {
    color: #fff;
    margin-bottom: 20px;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap h4 {
    background-image: url(../img/distilleries/icon_faq_bg.png);
    background-size: 11px auto;
    background-position: right top 6px;
    background-repeat: no-repeat;
    font-size: 1.6rem;
    line-height: 1.2;
    padding: 0 30px 0 0;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer {
    display: none;
    padding: 10px 0 20px 0;
    position: relative;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer p {
    font-size: 1.4rem;
    line-height: 1.3;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer a {
    color: #fff;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.qrcode img {
    width: 113px;
    height: auto;
    display: block;
    margin: 25px auto 0 auto;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.transit table {
    border-collapse: collapse;
    font-size: 1.4rem;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.transit table th {
    font-weight: normal;
    vertical-align: top;
    line-height: 1.3;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.transit table td {
    padding: 0 0 10px 10px;
    line-height: 1.3;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.parking img {
    width: auto;
    height: auto;
    margin: 10px auto 0 auto;
  }
  #distilleries .contents.yoichi h1 img {
    width: 180px;
    height: auto;
  }
  #distilleries .contents.yoichi a.btn_access {
    display: block;
    width: 250px;
    margin: 22px auto 30px auto;
  }
  #distilleries .contents.yoichi a.btn_access img {
    width: 100%;
    height: auto;
  }
  #distilleries .contents.yoichi .information section img {
    display: block;
    margin: 15px auto;
  }
  #distilleries .contents.yoichi .information section .map {
    display: block;
    width: 90%;
    height: auto;
    margin: 15px auto;
  }
  #distilleries .contents.yoichi .information section table.time-schedule {
    border-collapse: collapse;
    border: 1px solid #fff;
    width: 100%;
  }
  #distilleries .contents.yoichi .information section table.time-schedule th {
    text-align: center;
  }
  #distilleries .contents.yoichi .access section .transit {
    display: block;
    width: 190px;
    height: auto;
    margin: 15px auto 35px auto;
  }
  #distilleries .contents.yoichi .access section .map {
    display: block;
    width: 90%;
    height: auto;
    margin: 15px auto 30px auto;
  }
  #distilleries .contents.yoichi .access section table.time-schedule {
    border-collapse: collapse;
    border: 1px solid #fff;
    color: #fff;
    line-height: 1.5;
    margin: 25px auto 0 auto;
    width: 100%;
    overflow-x: scroll;
    display: block;
  }
  #distilleries .contents.yoichi .access section table.time-schedule th {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    font-weight: normal;
    line-height: 1.3;
    padding: 5px;
    text-align: center;
  }
  #distilleries .contents.yoichi .access section table.time-schedule td {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 5px;
    text-align: left;
  }
  #distilleries .contents.yoichi .access section table.time-schedule td span {
    display: block;
    font-size: 80%;
    line-height: 1.3;
  }
  #distilleries .contents.miyagikyo h1 img {
    width: 260px;
    height: auto;
  }
  #distilleries .contents.miyagikyo a.btn_access {
    display: block;
    width: 275px;
    margin: 22px auto 30px auto;
  }
  #distilleries .contents.miyagikyo a.btn_access img {
    width: 100%;
    height: auto;
  }
  #distilleries .contents.miyagikyo .gold {
    color: #ba9326;
  }
  #distilleries .contents.miyagikyo .information section img {
    display: block;
    margin: 15px auto;
  }
  #distilleries .contents.miyagikyo .information section .map {
    display: block;
    width: 90%;
    height: auto;
    margin: 15px auto;
  }
  #distilleries .contents.miyagikyo .access section .transit {
    display: block;
    width: 190px;
    height: auto;
    margin: 15px auto 35px auto;
  }
  #distilleries .contents.miyagikyo .access section .map {
    display: block;
    width: 90%;
    height: auto;
    margin: 15px auto 30px auto;
  }
  #distilleries .contents.miyagikyo .access section.shuttle-bus {
    margin-bottom: 20px;
  }
  #distilleries .contents.miyagikyo .access section.shuttle-bus table {
    border-collapse: collapse;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.1rem;
    margin: 15px 0 10px 0;
    width: 100%;
  }
  #distilleries .contents.miyagikyo .access section.shuttle-bus table th {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    font-weight: normal;
    line-height: 1;
    padding: 5px 5px;
  }
  #distilleries .contents.miyagikyo .access section.shuttle-bus table td {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 5px 5px;
    line-height: 1;
  }
  #distilleries .contents.miyagikyo .access section.shuttle-bus table td.time {
    text-align: center;
  }
  #distilleries .contents.miyagikyo .access section.shuttle-bus .caption {
    font-size: 1.1rem;
    line-height: 1.2;
  }
  #distilleries .contents section h2, #distilleries .contents section h3 {
    color: #ba9326;
    font-size: 1.8rem;
    line-height: 2.4rem;
    margin-bottom: 15px;
  }
  #distilleries .contents section .part .left,
#distilleries .contents section .part .right {
    float: none;
  }
  #distilleries .contents section.section_001 .map {
    display: block;
    margin: 20px auto 0 auto;
    width: 95%;
  }
  #distilleries .contents section.section_002 .photo_001 {
    margin-top: 25px;
  }
  #distilleries .contents section.section_003 .photo_002,
#distilleries .contents section.section_003 .photo_003 {
    margin: 20px auto 25px auto;
  }
  #distilleries .contents section.section_003 .hall {
    display: block;
    margin: 0 auto;
    padding: 20px 0 0 0;
    width: 95%;
  }
  #distilleries .contents section.section_004 .photo_004,
#distilleries .contents section.section_004 .photo_005,
#distilleries .contents section.section_004 .photo_006 {
    margin: 20px auto 25px auto;
  }
  #distilleries .contents section.section_005 {
    border-bottom: none;
    padding: 0;
  }
  #distilleries .contents section.section_005 .part {
    margin: 0 0 25px 0;
  }
  #distilleries .contents section.section_005 .part .transit {
    display: block;
    width: 190px;
    margin: 20px auto 0 auto;
  }
  #distilleries .contents section.section_005 .part .map {
    display: block;
    margin: 35px auto 20px auto;
    width: 95%;
  }
  #distilleries .contents section.section_005 .part .gmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  #distilleries .contents section.section_005 .part .gmap iframe,
#distilleries .contents section.section_005 .part .gmap object,
#distilleries .contents section.section_005 .part .gmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #distilleries .contents section.section_005 .part .request {
    margin: 10px auto 0 auto;
  }
  #distilleries .contents section.section_005 .part .request .ttl {
    color: #ba9326;
    text-align: left;
  }
  #distilleries .contents.link {
    border: none;
    padding: 0;
  }
}
@media screen and (min-width: 768px) {
  #distilleries .mainvisual {
    text-align: center;
  }
  #distilleries .contents {
    /* 余市の指定 */
    /* 宮城峡の指定 */
  }
  #distilleries .contents h1 {
    text-align: center;
  }
  #distilleries .contents h1 img {
    margin: 60px auto 0 auto;
  }
  #distilleries .contents.yoichi h1 img {
    width: 204px;
    height: auto;
  }
  #distilleries .contents.miyagikyo h1 img {
    width: 294px;
    height: auto;
  }
  #distilleries .contents.miyagikyo div section .map {
    margin-top: 10px;
  }
  #distilleries .contents.miyagikyo div section .photo_001 {
    margin: 0;
  }
  #distilleries .contents.miyagikyo div section .photo_003 {
    margin-top: 10px;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus p.lead {
    text-align: center;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus p.lead .gold {
    color: #ba9326;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus p.caption {
    font-size: 80%;
    line-height: 1.5;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus table {
    border-collapse: collapse;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.7rem;
    margin: 35px 0 5px 0;
    width: 100%;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus table th {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    font-weight: normal;
    line-height: 1;
    padding: 6px 10px;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus table td {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 6px 10px;
    line-height: 1;
  }
  #distilleries .contents.miyagikyo div section.shuttle-bus table td.time {
    text-align: center;
  }
  #distilleries .contents a.btn_access {
    display: block;
    margin: 45px auto 0 auto;
    width: 380px;
  }
  #distilleries .contents a.btn_access img {
    width: 100%;
    height: auto;
  }
  #distilleries .contents section h2 {
    color: #ba9326;
    font-size: 20px;
    text-align: center;
    margin-bottom: 25px;
    line-height: 3rem;
  }
  #distilleries .contents .information section {
    background-image: url(../img/distilleries/section_bg_line.png);
    background-position: top center;
    background-repeat: no-repeat;
    margin: 70px auto;
    padding: 70px 0 0 0;
  }
  #distilleries .contents .information section .full p,
#distilleries .contents .information section .half p {
    margin-bottom: 30px;
  }
  #distilleries .contents .access {
    background-image: url(../img/distilleries/section_bg_line.png);
    background-position: top center;
    background-repeat: no-repeat;
    margin: 70px auto 0 auto;
    padding: 70px 0 0 0;
  }
  #distilleries .contents .access section {
    margin-bottom: 40px;
    /* */
  }
  #distilleries .contents .access section .reservations .tel {
    margin-bottom: 5px;
  }
  #distilleries .contents .access section p.title {
    text-align: center;
  }
  #distilleries .contents .access section table.time-schedule {
    border-collapse: collapse;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    margin: 0 auto;
    width: 715px;
  }
  #distilleries .contents .access section table.time-schedule th {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 5px 10px;
    text-align: center;
  }
  #distilleries .contents .access section table.time-schedule td {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 5px 10px;
    text-align: left;
  }
  #distilleries .contents .access section table.time-schedule td span {
    display: block;
    font-size: 80%;
  }
  #distilleries .contents .access section .address {
    margin: 50px auto 45px auto;
  }
  #distilleries .contents .access section .address .transit {
    display: block;
    width: 245px;
    height: auto;
    margin: 0 auto;
  }
  #distilleries .contents .access section .request {
    margin: 10px auto 0 auto !important;
  }
  #distilleries .contents .access section .request .ttl {
    color: #ba9326;
    text-align: left;
    margin-bottom: 5px;
  }
  #distilleries .contents .faq {
    background-image: url(../img/distilleries/section_bg_line.png);
    background-position: top center;
    background-repeat: no-repeat;
    margin: 70px auto 80px auto;
    padding: 70px 0 0 0;
  }
  #distilleries .contents .faq section .faq_inner {
    width: 720px;
    margin: 0 auto 60px auto;
  }
  #distilleries .contents .faq section .faq_inner h3 {
    color: #fff;
    font-size: 17px;
    text-align: center;
    margin-bottom: 20px;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap {
    color: #fff;
    margin-bottom: 20px;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap h4 {
    background-image: url(../img/distilleries/icon_faq_bg.png);
    background-size: 11px auto;
    background-position: right top 10px;
    background-repeat: no-repeat;
    font-size: 17px;
    line-height: 1.5;
    padding: 0 50px 0 0;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap h4:hover {
    cursor: pointer;
    opacity: 0.7;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer {
    display: none;
    padding: 10px 80px 30px 15px;
    position: relative;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer a {
    color: #fff;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.qrcode p {
    float: left;
    width: 460px;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.qrcode img {
    position: absolute;
    right: 120px;
    bottom: 40px;
    width: 100px;
    height: auto;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.transit table {
    border-collapse: collapse;
    font-size: 1.4rem;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.transit table th {
    font-weight: normal;
    vertical-align: top;
    line-height: 1.8;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.transit table td {
    padding: 0 0 25px 10px;
    line-height: 1.8;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.parking p {
    float: left;
    width: 280px;
  }
  #distilleries .contents .faq section .faq_inner .faq_wrap .answer.parking img {
    float: right;
    width: 320px;
    height: auto;
  }
  #distilleries .contents .link {
    background-image: none;
    padding: 0;
  }
}
/*=======================
story
=======================*/
/* founder */
@media screen and (max-width: 767px) {
  #story.founder .container .main-column .mainvisual {
    background-image: url(../img/story/founder/story_founder_mainvisual.jpg);
    background-size: cover;
    width: auto;
    height: 150px;
    position: relative;
  }
  #story.founder .container .main-column .mainvisual h1 {
    position: absolute;
    left: 20px;
    bottom: 15px;
    font-size: 2rem;
  }
  #story.founder .container .main-column .contents {
    margin: 0 10px;
  }
  #story.founder .container .main-column .contents section h2 {
    text-align: center;
    margin: 25px auto;
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  #story.founder .container .main-column .contents section p, #story.founder .container .main-column .contents section img {
    margin-bottom: 10px;
  }
  #story.founder .container .main-column .contents section.block-001 p.name img {
    width: 259px;
    height: auto;
  }
}
@media screen and (min-width: 768px) {
  #story.founder .container .main-column .mainvisual {
    background-image: url(../img/story/founder/story_founder_mainvisual.jpg);
    width: 745px;
    height: 338px;
    position: relative;
  }
  #story.founder .container .main-column .mainvisual h1 {
    position: absolute;
    left: 40px;
    bottom: 30px;
    font-size: 30px;
  }
  #story.founder .container .main-column .contents h2 {
    text-align: center;
    margin: 55px auto 70px auto;
  }
}
/* history */
@media screen and (max-width: 767px) {
  #story.history .container .main-column .mainvisual {
    background-image: url(../img/story/history/history_mainvisual.jpg);
    background-size: cover;
    width: auto;
    height: 150px;
    position: relative;
  }
  #story.history .container .main-column .mainvisual h1 {
    position: absolute;
    left: 20px;
    bottom: 15px;
    font-size: 2rem;
  }
  #story.history .container .main-column .contents section h2 {
    text-align: center;
    margin: 25px auto;
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  #story.history .container .main-column .contents section dl {
    margin: 0 10px;
    width: auto;
    font-size: 1.8rem;
  }
  #story.history .container .main-column .contents section dl dt {
    margin: 0 0 5px 0;
  }
  #story.history .container .main-column .contents section dl dd {
    margin: 0 0 20px 0;
  }
  #story.history .container .main-column .contents section .map {
    display: block;
    width: 90%;
    margin: 10px auto;
  }
}
@media screen and (min-width: 768px) {
  #story.history .container .main-column .mainvisual {
    background-image: url(../img/story/history/history_mainvisual.jpg);
    width: 745px;
    height: 338px;
    position: relative;
  }
  #story.history .container .main-column .mainvisual h1 {
    position: absolute;
    left: 40px;
    bottom: 30px;
    font-size: 30px;
  }
  #story.history .container .main-column .contents section h2 {
    text-align: center;
    margin: 55px auto 70px auto;
  }
  #story.history .container .main-column .contents section dl {
    margin: 0 0 0 65px;
    width: auto;
    font-size: 1.8rem;
  }
  #story.history .container .main-column .contents section dl dt {
    float: left;
  }
  #story.history .container .main-column .contents section dl dd {
    margin: 0 0 20px 80px;
  }
  #story.history .container .main-column .contents section .map {
    margin: 20px 0 0 80px;
  }
}
/*=================
topics
==================*/
@media screen and (max-width: 767px) {
  #topics.sub .container .main-column .mainvisual {
    margin-bottom: 30px;
  }
  #topics.sub .container .main-column .mainvisual.awards {
    background-image: url(../img/topics/awards/awards_mainvisual.jpg);
    background-size: cover;
    width: auto;
    height: 150px;
    position: relative;
  }
  #topics.sub .container .main-column .mainvisual.awards h1 {
    position: absolute;
    right: 20px;
    top: 25px;
    font-size: 2.8rem;
  }
  #topics.sub .container .main-column .contents {
    margin: 0 10px;
  }
  #topics.sub .container .main-column .contents section {
    margin-bottom: 35px;
  }
  #topics.sub .container .main-column .contents section h2 {
    color: #fff;
    font-size: 4rem;
    line-height: 4rem;
    letter-spacing: 0.4rem;
    text-align: center;
    margin: 0 0 25px 0;
  }
  #topics.sub .container .main-column .contents section .prize {
    text-align: center;
    margin-bottom: 25px;
  }
  #topics.sub .container .main-column .contents section .prize .brands {
    color: #ba9326;
    font-size: 2rem;
    line-height: 2.4rem;
  }
  #topics.sub .container .main-column .contents section .prize .brands a {
    color: #ba9326;
    text-decoration: none;
  }
  #topics.sub .container .main-column .contents section .detail {
    box-sizing: border-box;
    border: 1px solid #9e9e9f;
    padding: 15px 10px;
  }
  #topics.sub .container .main-column .contents section .detail .titleBox {
    text-align: center;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #fff;
  }
  #topics.sub .container .main-column .contents section .detail .titleBox .prize, #topics.sub .container .main-column .contents section .detail .titleBox h2 {
    color: #ba9326;
    font-size: 2rem;
    line-height: 2.4rem;
    margin: 8px auto;
  }
  #topics.sub .container .main-column .contents section .detail .titleBox .brands {
    font-size: 1.8rem;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox {
    margin: 15px 10px 30px 10px;
    position: relative;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text {
    width: auto;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text h3 {
    color: #ba9326;
    font-size: 2rem;
    line-height: 2.4rem;
    margin-bottom: 5px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text p {
    text-align: justify;
    margin-bottom: 20px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text.float-none {
    float: none;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .photo {
    width: auto;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .photo img {
    display: block;
    margin: 0 auto 10px auto;
    width: 240px;
    height: auto;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .caption {
    color: #fff;
    font-size: 1.4rem;
    font-style: italic;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .caption a {
    color: #74a6ff;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .table_wrap {
    overflow-x: auto;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .table_wrap table.jw {
    border: 1px solid #fff;
    border-collapse: collapse;
    font-size: 1.2rem;
    margin-bottom: 20px;
    min-width: 500px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .table_wrap table.jw th {
    border-right: 1px solid #fff;
    border-bottom: 1px double #fff;
    text-align: center;
    white-space: nowrap;
    padding: 5px;
    font-size: 110%;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .table_wrap table.jw td {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 5px;
    line-height: 1.5;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .table_wrap table.jw td.txt-center {
    text-align: center;
  }
  #topics.sub .container .main-column .contents section .detail a.product_link {
    border: 1px solid #9e9e9f;
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 90%;
    font-size: 2rem;
    margin: 15px auto;
    padding: 10px 0;
    background-image: url(../img/common/link_allow.png);
    background-repeat: no-repeat;
    background-position: center right 18px;
  }
  #topics.sub .container .main-column .contents section.about_jw .detail {
    margin-top: 15px;
  }
  #topics.sub .container .main-column .contents section.isc h4 {
    font-size: 1.8rem;
    color: #ba9326;
    border-bottom: 1px dotted #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  #topics.sub .container .main-column .contents section.isc img {
    width: auto;
    height: auto;
    margin: 0 auto 15px auto;
    display: block;
  }
}
@media screen and (min-width: 768px) {
  #topics.sub .container .main-column .mainvisual.awards {
    background-image: url(../img/topics/awards/awards_mainvisual.jpg);
    width: 745px;
    height: 338px;
    position: relative;
  }
  #topics.sub .container .main-column .mainvisual.awards h1 {
    position: absolute;
    right: 40px;
    top: 50px;
    font-size: 5rem;
  }
  #topics.sub .container .main-column .contents section {
    margin-bottom: 80px;
  }
  #topics.sub .container .main-column .contents section h2 {
    color: #fff;
    font-size: 4.5rem;
    line-height: 6rem;
    letter-spacing: 0.5rem;
    text-align: center;
    margin: 0 0 25px 0;
  }
  #topics.sub .container .main-column .contents section .prize {
    text-align: center;
    margin-bottom: 45px;
  }
  #topics.sub .container .main-column .contents section .prize .brands {
    color: #ba9326;
    font-size: 20px;
  }
  #topics.sub .container .main-column .contents section .prize .brands a {
    color: #ba9326;
    text-decoration: none;
  }
  #topics.sub .container .main-column .contents section .prize .brands a:hover {
    text-decoration: underline;
  }
  #topics.sub .container .main-column .contents section .detail {
    box-sizing: border-box;
    border: 1px solid #9e9e9f;
    padding: 30px 15px;
    box-shadow: 5px 5px #595858;
    width: 745px;
  }
  #topics.sub .container .main-column .contents section .detail .titleBox {
    text-align: center;
    margin-bottom: 40px;
    padding: 0 0 35px 0;
    border-bottom: 1px dotted #fff;
  }
  #topics.sub .container .main-column .contents section .detail .titleBox .prize, #topics.sub .container .main-column .contents section .detail .titleBox h2 {
    color: #ba9326;
    font-size: 3rem;
    margin: 20px auto;
  }
  #topics.sub .container .main-column .contents section .detail .titleBox .brands {
    font-size: 2rem;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox {
    margin: 0 10px;
    position: relative;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text {
    float: left;
    width: 418px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text h3 {
    color: #ba9326;
    font-size: 20px;
    margin-bottom: 15px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text p {
    text-align: justify;
    margin-bottom: 40px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text p a {
    color: #fff;
    text-decoration: underline;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text p a:hover {
    opacity: 0.7;
    text-decoration: none;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .text.float-none {
    float: none;
    width: 100%;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .photo {
    float: right;
    width: 240px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox .photo img {
    display: block;
    margin-bottom: 15px;
    width: 240px;
    height: auto;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox table.jw {
    border: 1px solid #fff;
    border-collapse: collapse;
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox table.jw th {
    border-right: 1px solid #fff;
    border-bottom: 1px double #fff;
    text-align: center;
    padding: 5px 10px;
    font-size: 110%;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox table.jw td {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 5px 10px;
    line-height: 1.5;
  }
  #topics.sub .container .main-column .contents section .detail .contentBox table.jw td.txt-center {
    text-align: center;
  }
  #topics.sub .container .main-column .contents section .detail a.product_link {
    border: 1px solid #9e9e9f;
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 440px;
    font-size: 21px;
    margin: 0 auto;
    padding: 10px 0;
    background-image: url(../img/common/link_allow.png);
    background-repeat: no-repeat;
    background-position: center right 18px;
  }
  #topics.sub .container .main-column .contents section .detail a.product_link:hover {
    color: #251e1c;
    background-color: #fff;
  }
  #topics.sub .container .main-column .contents section .detail_br {
    display: block;
    height: 60px;
  }
  #topics.sub .container .main-column .contents section.isc h4 {
    font-size: 20px;
    color: #ba9326;
    border-bottom: 1px dotted #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  #topics.sub .container .main-column .contents section.isc img {
    float: left;
  }
  #topics.sub .container .main-column .contents section.isc p {
    font-size: 1.5rem;
    line-height: 2.4rem;
    margin: 0 0 0 200px;
    text-align: justify;
  }
  #topics.sub .container .main-column .contents section.about_jw .detail .titleBox h2 {
    line-height: 1.5;
    margin: 0 auto;
  }
  #topics.sub .container .main-column .contents section.about_jw .detail .contentBox .text p {
    line-height: 1.5;
    margin-bottom: 25px;
  }
  #topics.sub .container .main-column .contents section.about_jw .detail .contentBox .text p.caption {
    color: #fff;
    font-size: 1.6rem;
    font-style: italic;
    line-height: 1.5;
  }
  #topics.sub .container .main-column .contents section.about_jw .detail .contentBox .text p.caption a {
    color: #74a6ff;
  }
  #topics.sub .container .main-column .contents section.gg .detail .titleBox h2 {
    text-align: left;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin: 0 auto;
    text-align: center;
  }
}